Dist-Zilla-Plugin-Run

Prerequisites

Dist-Zilla-Plugin-Run declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config0perl0.00
Dist::Zilla4.200002Dist-Zilla-5.015134.38
File::Spec0PathTools-3.40128.13
IPC::Open30perl0.00
Moose1.15Moose-2.1204134.38
Path::Class0.16Path-Class-0.33131.25
String::Formatter0.102082String-Formatter-0.102084137.50
Test::DZil4.200002Dist-Zilla-5.015134.38
Test::File::ShareDir0Test-File-ShareDir-1.000000137.50
namespace::autoclean0.11namespace-autoclean-0.15137.50

Dist-Zilla-Plugin-Run declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001003131.25

Dist-Zilla-Plugin-Run declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375